## bonobo-persist-client

bonobo-persist-client

## Synopsis

    void                bonobo_object_save_to_stream        (Bonobo_Unknown object,
                                                             Bonobo_Stream stream,
                                                             CORBA_Environment *opt_ev);
    Bonobo_Unknown      bonobo_object_from_stream           (Bonobo_Stream stream,
                                                             CORBA_Environment *opt_ev);

## Description

## Details

### bonobo_object_save_to_stream ()

    void                bonobo_object_save_to_stream        (Bonobo_Unknown object,
                                                             Bonobo_Stream stream,
                                                             CORBA_Environment *opt_ev);

`object` : |
`stream` : |
`opt_ev` : |

### bonobo_object_from_stream ()

    Bonobo_Unknown      bonobo_object_from_stream           (Bonobo_Stream stream,
                                                             CORBA_Environment *opt_ev);

`stream` : |
`opt_ev` : |
Returns : |